{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0001-9447-460X"
            },
            "dateCreated": "2024-08-27T11:22:24.896Z",
            "dateModified": "2024-08-27T11:22:07.368Z",
            "datePublished": "2024-08-27T11:22:07.368Z",
            "description": "Lathyrus grandiflorus",
            "hasPart": [
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Continuous.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/INPUTS.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ModGP-Lathyrus%20grandiflorus.json"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Binarised.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Proportion.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Suitability.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Proportion.nc"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus grandiflorus",
            "sameAs": "https://workflow.earth/dataset/cwr/79e1dd807bb212220d58"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 498921,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1f3027832e10f885d95f?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1f3027832e10f885d95f?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Suitability.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 206408,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2c57b453fa5b6452498b?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2c57b453fa5b6452498b?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 45244,
            "contentUrl": "https://workflow.earth/api/objects/cwr/365c06e3b458a9d34056?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/365c06e3b458a9d34056?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Proportion.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 47823,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3f78e8943b6f80f53451?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3f78e8943b6f80f53451?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/OUT_Binarised.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/INPUTS.png",
            "@type": "File",
            "contentSize": 5528633,
            "contentUrl": "https://workflow.earth/api/objects/cwr/58aed9b923004989bea7?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/58aed9b923004989bea7?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/INPUTS.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ModGP-Lathyrus%20grandiflorus.json",
            "@type": "File",
            "contentSize": 1943,
            "contentUrl": "https://workflow.earth/api/objects/cwr/6c58177f512166773b7d?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ModGP-Lathyrus%20grandiflorus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus grandiflorus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/6c58177f512166773b7d?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ModGP-Lathyrus%20grandiflorus.json"
            }
        },
        {
            "@id": "https://orcid.org/0000-0001-9447-460X",
            "@type": "Person",
            "name": "Daniel Bauer",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/938b728c7325eab7ae19"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 229065,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9b544bec5fb537c072ea?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9b544bec5fb537c072ea?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 180415,
            "contentUrl": "https://workflow.earth/api/objects/cwr/9e22b36b8250d31be273?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/9e22b36b8250d31be273?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ade3014cf3927383fe32?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ade3014cf3927383fe32?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Continuous.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 204293,
            "contentUrl": "https://workflow.earth/api/objects/cwr/cd9f6471d733cdfa2794?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/cd9f6471d733cdfa2794?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d73ecd97cf56eea4ac64?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d73ecd97cf56eea4ac64?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/Proportion.nc"
            }
        },
        {
            "@id": "aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ShinyData.RData",
            "@type": "File",
            "contentSize": 210676,
            "contentUrl": "https://workflow.earth/api/objects/cwr/da637131fa93bef1b029?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/da637131fa93bef1b029?payload=aeafbf25-cb52-4825-b365-82c0e83afb10-536553789/src/Exports/ModGP/Lathyrus/grandiflorus/ShinyData.RData"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/b2477ce5a0c2106c36a3/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}